POST
/v0/external-accountsCreate External Account
Create a new external bank account by providing the account details and account holder information.
Bearer token required
Request
This endpoint does not require parameters.
JSON body *
account *: object
geo *: string
account_type *: savings | checking
account_number *: string
financial_institution_code *: string
account_holder_fullname *: string
account_holder_id_type *: CC | CE | NIT
account_holder_id_number *: stringResponses
201External account successfully created
id: string
type: savings | checking
account_number: string
bank_name: string
financial_institution_code: string
account_holder_fullname: string
account_holder_id_type: CC | CE | NIT
account_holder_id_number: string400Bad request – validation failed or malformed data
statusCode: integer
message: string
error: string401Unauthorized – missing or invalid authentication token
statusCode: integer
message: string
error: string